Warning: strtotime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/fports/htdocs/wp-includes/functions.php on line 35

Warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/fports/htdocs/wp-includes/functions.php on line 107

Warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/fports/htdocs/wp-includes/functions.php on line 109

Warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/fports/htdocs/wp-includes/functions.php on line 111

Warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/fports/htdocs/wp-includes/functions.php on line 112

KDE

filelight-1.0.pkg
kde-3.5.10.pkg
kde-i18n-afrikaans-3.5.10.pkg
kde-i18n-arabic-3.5.10.pkg
kde-i18n-azerbaijani-3.5.10.pkg
kde-i18n-basque-3.5.10.pkg
kde-i18n-belarusian-3.5.10.pkg
kde-i18n-bengali-3.5.10.pkg
kde-i18n-bosnian-3.5.10.pkg
kde-i18n-brazilian-portugese-3.5.10.pkg
kde-i18n-breton-3.5.10.pkg
kde-i18n-bulgarian-3.5.10.pkg
kde-i18n-catalan-3.5.10.pkg
kde-i18n-chinese-3.5.10.pkg
kde-i18n-chinese-simplified-3.5.10.pkg
kde-i18n-croatian-3.5.10.pkg
kde-i18n-czech-3.5.10.pkg
kde-i18n-danish-3.5.10.pkg
kde-i18n-dutch-3.5.10.pkg
kde-i18n-esperanto-3.5.10.pkg
kde-i18n-estonian-3.5.10.pkg
kde-i18n-farsi-3.5.10.pkg
kde-i18n-finnish-3.5.10.pkg
kde-i18n-french-3.5.10.pkg
kde-i18n-frisian-3.5.10.pkg
kde-i18n-galician-3.5.10.pkg
kde-i18n-german-3.5.10.pkg
kde-i18n-greek-3.5.10.pkg
kde-i18n-hebrew-3.5.10.pkg
kde-i18n-hindi-3.5.10.pkg
kde-i18n-hungarian-3.5.10.pkg
kde-i18n-icelandic-3.5.10.pkg
kde-i18n-irish-gaelic-3.5.10.pkg
kde-i18n-italian-3.5.10.pkg
kde-i18n-japanese-3.5.10.pkg
kde-i18n-kashubian-3.5.10.pkg
kde-i18n-kazakh-3.5.10.pkg
kde-i18n-khmer-3.5.10.pkg
kde-i18n-kinyarwanda-3.5.10.pkg
kde-i18n-korean-3.5.10.pkg
kde-i18n-latvian-3.5.10.pkg
kde-i18n-lithuanian-3.5.10.pkg
kde-i18n-low-saxon-3.5.10.pkg
kde-i18n-macedonian-3.5.10.pkg
kde-i18n-malay-3.5.10.pkg
kde-i18n-mongolian-3.5.10.pkg
kde-i18n-northern-sami-3.5.10.pkg
kde-i18n-norwegian-bokmaal-3.5.10.pkg
kde-i18n-norwegian-nynorsk-3.5.10.pkg
kde-i18n-polish-3.5.10.pkg
kde-i18n-portugese-3.5.10.pkg
kde-i18n-punjabi-3.5.10.pkg
kde-i18n-romanian-3.5.10.pkg
kde-i18n-russian-3.5.10.pkg
kde-i18n-serbian-3.5.10.pkg
kde-i18n-serbian-latin-script-3.5.10.pkg
kde-i18n-slovak-3.5.10.pkg
kde-i18n-slovenian-3.5.10.pkg
kde-i18n-spanish-3.5.10.pkg
kde-i18n-swati-3.5.10.pkg
kde-i18n-swedish-3.5.10.pkg
kde-i18n-tajik-3.5.10.pkg
kde-i18n-tamil-3.5.10.pkg
kde-i18n-telugu-3.5.10.pkg
kde-i18n-thai-3.5.10.pkg
kde-i18n-turkish-3.5.10.pkg
kde-i18n-uk-english-3.5.10.pkg
kde-i18n-ukranian-3.5.10.pkg
kde-i18n-uzbek-3.5.10.pkg
kde-i18n-uzbek-cyrillic-3.5.10.pkg
kde-i18n-vietnamese-3.5.10.pkg
kde-i18n-walloon-3.5.10.pkg
kde-i18n-welsh-3.5.10.pkg
kdeaccessibility3-3.5.10.pkg
kdeaddons3-3.5.10.pkg
kdeartwork3-3.5.10.pkg
kdebase3-3.5.10.pkg
kdeedu3-3.5.10.pkg
kdegames3-3.5.10.pkg
kdegraphics3-3.5.10.pkg
kdelibs3-3.5.10.pkg
kdenetwork3-3.5.10.pkg
kdepim3-3.5.10.pkg
kdesdk3-3.5.10.pkg
kdetoys3-3.5.10.pkg
kdeutils3-3.5.10.pkg
kdewebdev3-3.5.10.pkg
kmymoney-1.0.0.pkg
koffice-1.6.3.pkg
koffice-i18n-basque-1.6.3.pkg
koffice-i18n-brazilian-portugese-1.6.3.pkg
koffice-i18n-bulgarian-1.6.3.pkg
koffice-i18n-catalan-1.6.3.pkg
koffice-i18n-chinese-1.6.3.pkg
koffice-i18n-chinese-simplified-1.6.3.pkg
koffice-i18n-czech-1.6.3.pkg
koffice-i18n-danish-1.6.3.pkg
koffice-i18n-dutch-1.6.3.pkg
koffice-i18n-estonian-1.6.3.pkg
koffice-i18n-farsi-1.6.3.pkg
koffice-i18n-finnish-1.6.3.pkg
koffice-i18n-french-1.6.3.pkg
koffice-i18n-galician-1.6.3.pkg
koffice-i18n-german-1.6.3.pkg
koffice-i18n-greek-1.6.3.pkg
koffice-i18n-hungarian-1.6.3.pkg
koffice-i18n-irish-gaelic-1.6.3.pkg
koffice-i18n-italian-1.6.3.pkg
koffice-i18n-japanese-1.6.3.pkg
koffice-i18n-khmer-1.6.3.pkg
koffice-i18n-latvian-1.6.3.pkg
koffice-i18n-low-saxon-1.6.3.pkg
koffice-i18n-malay-1.6.3.pkg
koffice-i18n-nepali-1.6.3.pkg
koffice-i18n-norwegian-bokmaal-1.6.3.pkg
koffice-i18n-polish-1.6.3.pkg
koffice-i18n-portugese-1.6.3.pkg
koffice-i18n-russian-1.6.3.pkg
koffice-i18n-serbian-1.6.3.pkg
koffice-i18n-serbian-latin-script-1.6.3.pkg
koffice-i18n-slovak-1.6.3.pkg
koffice-i18n-slovenian-1.6.3.pkg
koffice-i18n-spanish-1.6.3.pkg
koffice-i18n-swedish-1.6.3.pkg
koffice-i18n-turkish-1.6.3.pkg
koffice-i18n-uk-english-1.6.3.pkg
koffice-i18n-ukranian-1.6.3.pkg
koffice-i18n-welsh-1.6.3.pkg
konversation11-1.1.pkg
amarok-2.1.1.pkg
choqok-0.4.pkg
kdebase4-4.3.0.pkg
kdebase4-runtime-4.3.0.pkg
kdeedu4-4.2.4.pkg
kdegames4-4.3.0.pkg
kdegraphics4-4.3.0.pkg
kdelibs4-4.3.0.pkg
kdelibs4-experimental-4.3.0.pkg
kdemultimedia4-4.2.4.pkg
kdenetwork4-4.2.4.pkg
kdepim4-4.3.0.pkg
kdepimlibs4-4.3.0.pkg
kdesdk4-4.3.1.pkg
kdetoys4-4.2.4.pkg
kdeutils4-4.3.0.pkg
koffice2-devel-1.9.98.7.pkg
konversation-1.2-alpha6.pkg
krusader-2.0.0.pkg
ktorrent-3.2.pkg
oxygen-icons-4.3.0.pkg